How to remove python3-pyqt5.qsci from Debian 9 (Stretch)